/*fuentes*/
@font-face {
  font-family: 'Flama Light';
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_light.eot");
  /* IE9 Compat Modes */
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_light.eot?#iefix") format("embedded-opentype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_light.woff") format("woff"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_light.ttf") format("truetype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_light.svg#438ba5511cbe5b11da11def2215c46ec") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 200;
}
@font-face {
  font-family: 'Flama Book';
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_book.eot");
  /* IE9 Compat Modes */
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_book.eot?#iefix") format("embedded-opentype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_book.woff") format("woff"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_book.ttf") format("truetype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_book.svg#ed96af2864c9e0420852c2e9d809c450") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'Flama Bold';
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_bold.eot");
  /* IE9 Compat Modes */
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_bold.eot?#iefix") format("embedded-opentype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_bold.woff") format("woff"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_bold.ttf") format("truetype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_bold.svg#5c3ac1b311bcab10065dc01e0e605a11") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'Flama Condensed Bold';
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_bold.eot");
  /* IE9 Compat Modes */
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_bold.eot?#iefix") format("embedded-opentype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_bold.woff") format("woff"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_bold.ttf") format("truetype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_bold.svg") format("svg");
  /* Legacy iOS */
  font-style: normal;
}
@font-face {
  font-family: 'Flama Condensed Black';
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_black.eot");
  /* IE9 Compat Modes */
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_black.eot?#iefix") format("embedded-opentype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_black.woff") format("woff"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_black.ttf") format("truetype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_black.svg") format("svg");
  /* Legacy iOS */
  font-style: normal;
}
/*Thin 100, Light 300, Normal 400, Medium 500, Bold 700, Ultra-Bold 900*/
/*colores*/
/*tags*/
/*usos tipografico*/
/*caja videos*/
/*caja videos*/
/*iconos calificacion grandes*/
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/*landing secciones*/
/*
body{
	background-color: red;
}*/
/*tamanios imagenes*/
/*
.view-listado-de-home-v3{
	.view-content{
		.views-row{
			min-height: 270px;
		}
	}
}


.view-aperturas-v3{
	img{
		height: 529px;
	}
}
.view-listado-de-home-v3{
	img{
		height: 270px;
	}
	.large-image{
		img{
			height: 563px;
		}
	}
}*/
